#main{
  margin-top: 5em;

}
h1{
  color: red
}
body{
  font-family: sans-serif;
}
div.sample{
  text-align: center;
  margin-left: 10%;
  margin-right: 10%;
}
#username_logout{
  color: rgba(255,255,255,.5);
}
